name = "Simply Swords [Fabric & Forge]"
filename = "simplyswords-fabric-1.42.1-1.19.2.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "269f3d9ac4b88c7545147a9cbea4d128a5502177"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4396689
project-id = 659887
